#inner{background:url('../images/flybgr.jpg') no-repeat;width:678px;height:506px;font-size:18px;text-shadow:0 1px 1px #ccc;margin:16px 0;padding:1px 25px 0px;text-align:right}
#inner p{color:#344F6E;margin:0;font-size:18px}
h1{font-size:22px;color:#0F3491;font-weight:bold;text-align:center}
h2{margin-top:-12px;float:right}
#magician{position:absolute;margin-top:-8px;margin-left:-15px;float:left}
#ball{width:130px;height:170px;display:block;position:absolute;top:-140px;margin-left:-11px}
#ad2{margin-top:-4px}
#key{color:#023B2F;font-size:12px;font-weight:bold;margin-top:14px;width:720px;text-align:right;padding-right:36px}
#credit{margin-top:14px}